QGIS Application - Bug report #6746
Plugin installation fails when username contains accents
2012-11-21 10:58 AM - Marc-André Goderre

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 15906
Description

Following the installation of QGIS, | wanted to install additional extansion. The extension is installed correctly, but an error message
appeared when integrating them into Quantum. The message said "No module named openlayers_plugin”" even though the files was in the
user folder .qgis and the status of the extension became red with "invalid extension".

Solution: The name of the user session was "André".
| add a new user with a session name without an accent. Once logged into the new user's session, | redid the installation and the
extensions are installed properly without any problem.

Related issues:

Related to QGIS Application - Bug report # 7488: Reading plugins from path wi... Closed 2013-04-02
Duplicates QGIS Application - Bug report # 2512: General plugin failure if "u... Closed

Duplicates QGIS Application - Bug report # 4303: Plugin installer: error if h... Closed 2011-09-23
History

#1 - 2012-11-23 08:20 AM - Jiirgen Fischer

- Subject changed from Installation d'extension lorsque le nom de la session utilisateur contient des accent to Plugin installation fails when username
contains accents

#2 - 2012-11-23 08:21 AM - Giovanni Manghi

- OS version deleted (7, 64 bits)
- Status changed from Open to Feedback

This is a known issue and a ticket about it should already exist. Plese try find it and eventually close this as duplicate.

#3 - 2012-11-23 09:03 AM - Marc-André Goderre
- Status changed from Feedback to Closed

Already a ticket about this #4303.

#4 - 2013-04-02 07:48 AM - Jiirgen Fischer
- Resolution set to duplicate
